Subject: [v6ops] new draft: draft-foo-v6ops-6rdmtu

From: <[email-masked]>
Date: Sat, 19 May 2012 05:45:01 -0700 (PDT)

A new draft has been posted, at http://tools.ietf.org/html/draft-foo-v6ops-6rdmtu. Please take a look at it and comment.

---

From: Mark Townsley <[email-masked]>
Date: Mon, 21 May 2012 23:19:26 +0200

Dr. Foo, ;-) 

Encapsulation in 6rd comes from RFC 4213, including the basis for recommendations on MTU handling (Section 3.2 of RFC 4213 addresses this specifically, with pseudocode that would need to be rationalized with yours proposed in this draft if it were accepted). If there is a problem to be solved, let's solve in generically. 

Thanks,

- Mark

On May 19, 2012, at 2:45 PM, <[email-masked]> <[email-masked]> wrote:

> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops

---

From: "Templin, Fred L" <[email-masked]>
Date: Mon, 21 May 2012 15:59:25 -0700

Good point, Mark - I have a new "generic" draft ready to
go and will be posting it this evening.

Thanks - Fred

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Mark Townsley
> Sent: Monday, May 21, 2012 2:19 PM
> To: <[email-masked]>
> Cc: [email-masked]; [email-masked]
> Subject: Re: [v6ops] new draft: draft-foo-v6ops-6rdmtu
> 
> 
> Dr. Foo, ;-)
> 
> Encapsulation in 6rd comes from RFC 4213, including the basis for
> recommendations on MTU handling (Section 3.2 of RFC 4213 addresses this
> specifically, with pseudocode that would need to be rationalized with
> yours proposed in this draft if it were accepted). If there is a problem
> to be solved, let's solve in generically.
> 
> Thanks,
> 
> - Mark
> 
> > A new draft has been posted, at http://tools.ietf.org/html/draft-foo-
> v6ops-6rdmtu. Please take a look at it and comment.

---

From: Fred Baker <[email-masked]>
Date: Tue, 22 May 2012 12:34:09 -0700

> Encapsulation in 6rd comes from RFC 4213, including the basis for recommendations on MTU handling (Section 3.2 of RFC 4213 addresses this specifically, with pseudocode that would need to be rationa…

Agree. I'm very much in favor of generic solutions.

---

From: "Templin, Fred L" <[email-masked]>
Date: Wed, 23 May 2012 07:17:23 -0700

This draft is now deprecated by 'draft-generic-v6ops-tunmtu':

https://datatracker.ietf.org/doc/draft-generic-v6ops-tunmtu/

Please refer to this new document when commenting.

Fred
[email-masked]

> [email-masked]
> Sent: Saturday, May 19, 2012 5:45 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [v6ops] new draft: draft-foo-v6ops-6rdmtu
> 
>